Changeset 79219 in spip-zone


Ignore:
Timestamp:
Dec 7, 2013, 5:31:18 PM (7 years ago)
Author:
teddy.spip@…
Message:

Les necessites manquants pour SPIPMine

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/spipmine/trunk/paquet.xml

    r71625 r79219  
    22        prefix="spipmine"
    33        categorie="squelette"
    4         version="2.0.0"
     4        version="2.0.1"
    55        etat="dev"
    66        compatibilite="[3.0.5;3.0.*]"
     
    1616    <licence>GNU/GPL</licence>
    1717
    18 
    1918    <necessite nom="projets" compatibilite="[1.0.0;1.9.99]" />
    2019    <necessite nom="spipr_dist" compatibilite="[0.4.0;1.9.99]" />
     20    <necessite nom="contacts" compatibilite="[2.10.2;]" />
     21    <necessite nom="dayfill" compatibilite="[2.1.3;]" />
     22    <necessite nom="dayfill_factures" compatibilite="[1.0.2;]" />
     23    <necessite nom="factures" compatibilite="[1.0.14;]" />
     24    <necessite nom='projets_organisations' compatibilite='[1.0.3;1.9.99]' />
     25    <necessite nom='reglements' compatibilite='[1.0.4;1.9.99]' />
    2126</paquet>
Note: See TracChangeset for help on using the changeset viewer.